uuid: 7359663f-213c-4c9a-9aec-cad3bb98f7a8
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
